Mailinglist Archive: opensuse (4344 mails)

< Previous Next >
KDE 3.4.2
  • From: Russ <russbucket@xxxxxxxxxxxxxx>
  • Date: Tue, 2 Aug 2005 19:52:30 -0700
  • Message-id: <200508021952.30606.russbucket@xxxxxxxxxxxxxx>
Has anyone been able to use the SUSE rpm's located at the SuSE site to update
this? It tells me it needs libieee1284 but I cannot find it under the 9.1
RPMs. It also says I can remove Scribus, sane etc since they use this lib.
Any help will be greatly appriciated. I cannot remove the appls it says to.
--
Russ

< Previous Next >